a:link {
	font-family: arial, helvetica;
	font-size:16px;
	color: #000000;
	text-decoration: none;}
a:visited {
	font-family: arial, helvetica;
	font-size:16px;
	color: #000000;
	text-decoration: none;}	
a:hover {
	font-family: arial, helvetica;
	font-size:16px;
	color: #4000C0;
	text-decoration: none;}	
a:active {
	font-family: arial, helvetica;
	font-size:16px;
	color: #FFFFFF;
	text-decoration: none;}	
	
body {
	font-family: arial, helvetica;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	background-color: #00c0fF;
	background-image: url(http://milkbaby.net/pics/BlueishBackground.jpg);
	background-repeat: no-repeat;
	background-position: 00px 0px;
	background-attachment: fixed;}
	
